### Property

# WebKit2WebExtension DOMDOMWindow:offscreen-buffering

unstable since: 4.1

#### Declaration

    property offscreen-buffering: gboolean [ read ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.1

Default value | FALSE
Getter method | `webkit_dom_dom_window_get_offscreen_buffering()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no